.compare-block {
  border-left: 1px solid rgba(23, 23, 23, 0.1);
  border-radius: 8px 0 0 8px;
}
.product-item__name {
  color: #000 !important;
}
.product-item__name a {
  color: #000 !important;
}
.product-item__bottom-right {
  gap: 4px;
  flex-wrap: wrap;
}
@media (max-width: 960px) {
  .product-item__bottom-right .product-amount {
    width: 100% !important;
  }
}
.product-item__bottom-right .buy-one-click-wrap {
  flex: 1;
}
.product-item__bottom-right .buy-one-click-wrap span {
  padding-left: 20px;
  padding-right: 20px;
}
@media (max-width: 960px) {
  .product-item__bottom-right .buy-one-click-wrap span {
    width: 100%;
  }
}
.product-price {
  display: none !important;
}
.app_filter {
  position: relative;
  z-index: 3;
}
.app_filter .filter-block .shop2-filter__checkbox .param-val:before {
  background-color: #fff;
}
.app_filter .filter-block .shop2-filter__checkbox .param-val.active-val:before {
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2240px%22%20height%3D%2240px%22%20%20viewBox%3D%220%200%2040%2040%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20d%3D%22M27.2928932%2C14.2928932%20C27.6834175%2C13.9023689%2028.3165825%2C13.9023689%2028.7071068%2C14.2928932%20C29.0976311%2C14.6834175%2029.0976311%2C15.3165825%2028.7071068%2C15.7071068%20L19.7071068%2C24.7071068%20C19.3165825%2C25.0976311%2018.6834175%2C25.0976311%2018.2928932%2C24.7071068%20L13.2928932%2C19.7071068%20C12.9023689%2C19.3165825%2012.9023689%2C18.6834175%2013.2928932%2C18.2928932%20C13.6834175%2C17.9023689%2014.3165825%2C17.9023689%2014.7071068%2C18.2928932%20L19%2C22.5857864%20L27.2928932%2C14.2928932%20Z%22%20fill%3D%22%23fff%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% no-repeat #ec4831;
}
.app_filter .filter-block__inner {
  width: 100%;
}
.app_filter .filter-block__inner .shop2-filter {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  overflow: initial;
  padding: 10px;
}
.app_filter .filter-block__inner .shop2-filter .shop2-filter__header {
  border: none;
  padding: 20px;
}
.app_filter .filter-block__inner .shop2-filter .shop2-filter__header:before {
  display: none;
}
.app_filter .filter-block__inner .shop2-filter .shop2-filter__items {
  gap: 8px;
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 150px);
}
.app_filter .filter-block__inner .shop2-filter .shop2-filter__items .shop2-filter__item {
  border: none;
  position: relative;
}
.app_filter .filter-block__inner .shop2-filter .shop2-filter__items .shop2-filter__item .shop2-filter__title {
  border-radius: 8px;
  background: #f7f7f7;
  min-width: 230px;
  max-width: 230px;
  padding: 20px;
}
.app_filter .filter-block__inner .shop2-filter .shop2-filter__items .shop2-filter__item .shop2-filter__body {
  z-index: 2;
  min-width: 230px;
  max-width: 230px;
  position: absolute;
  background: #f7f7f7;
  top: 93%;
  left: 0;
  padding: 20px;
  border-radius: 0 0 8px 8px;
  box-shadow: 0px 25px 38px 0px rgba(0, 0, 0, 0.13);
}
.app_filter .filter-block__inner .shop2-filter .shop2-filter__items .shop2-filter__item .shop2-filter__body .shop2-input-float {
  background: #fff;
}
.app_filter .filter-block__inner .shop2-filter .shop2-filter__items .shop2-filter__item .shop2-filter__body select {
  background-color: #fff;
}
.app_filter .filter-block__inner .shop2-filter .shop2-filter__btns {
  width: 100%;
  border: none;
}
.onrequest {
  display: none !important;
}
.shop-product-btn.buy:before {
  display: none;
}
.product-list.thumbs .product-item__bottom.product_show_btns .product-item__buttons .shop-product-btn.buy {
  font-weight: 400 !important;
  width: auto !important;
  font-size: 12px !important;
  padding: 3px !important;
  box-sizing: border-box !important;
}
.card-page .form-additional .shop-product-btn {
  padding: 20.5px 10px 20.5px 10px;
}
.product-list.simple .product-item .shop-product-btn {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 14px;
  text-align: center;
}
.product-item__bottom-right {
  display: flex;
  align-items: center;
}
.product-list.thumbs .product-item .product-amount .shop2-product-amount {
  margin: 0px 0 0 0;
}
.gr-cart-preview {
  display: none;
}
@media (min-width: 1024px) {
  .compare-block {
    border-right: 1px solid rgba(23, 23, 23, 0.1);
    border-radius: 8px;
  }
}
@media (max-width: 640px) {
  .compare-block {
    border-radius: 0;
  }
}
